=== debian/watch ===
version=4
opts="mode=git, pretty=0.4~git%cd, pgpmode=none" \
  https://github.com/craig/ge.mine.nu HEAD
# No actual tags, this is just a repo that has the old code from his old website
# on it.
#opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/lbd-$1\.tar\.gz/ \
#  https://github.com/craig/ge.mine.nu/tags .*/v?(\d\S*)\.tar\.gz
